@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;1,400;1,500;1,600&display=swap');

body {
    background:#ffffff;
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
}

.f-style {
    font-family: 'Nanum Myeongjo', serif;
}

.animation {
    width:100%;
    height:100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
    position:absolute;
    background:#fff;
    z-index:5500;
}

.animation {
    /* Add any styles for the animation container if needed */
}

.object-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.object-wrapper img {
    width:70%;
}

.logo-nav img {
    width:100%;
}

.header {
    padding:25px 0 0;
}

.fake-button {
    width:60px;
    background:transparent;
    border-top:1px solid #c7c7c7;
    border-bottom:1px solid #c7c7c7;
    height:25px;
    margin-top:12px;
    margin-bottom:25px;
    display:block;
    transition:.2s ease-in-out all;
}

.nav-container {
    display: flex;
    justify-content: right;
}

.fake-button:hover {
    width:60px;
    background:transparent;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    height:15px;
    margin-top:18px;
    margin-bottom:29px;
}

.header {
    border-bottom:1px solid #c7c7c7;
}

.video-area video {
    width:100%;
    height:70vh;
    object-fit:cover;
    object-position:center center;
}

.video-area {
    margin-top:20px;
}


.textline-wrapper {
    /* Remove the transition property as we'll use animate() instead */
}


.textline {
    padding: 0;
}


.textline {
    border-bottom:1px solid #c7c7c7;
}

.textline p {
    color: #7f7f7f;
    font-size:1.3rem;
    font-weight:300;
    letter-spacing:.2px;
    font-family: 'Nanum Myeongjo', serif;
    line-height:1.6rem;
    text-transform: uppercase;
}


.category-text {
    border-bottom:1px solid #c7c7c7;
}

.category-text p {
    color: #7f7f7f;
    font-size:1.3rem;
    font-weight:300;
    letter-spacing:.2px;
    font-family: 'Nanum Myeongjo', serif;
    line-height:1.6rem;
    padding:20px 0;
    text-transform: uppercase;
    text-align: justify;
    text-justify: inter-word;
}

.category-text span {
    text-decoration:underline;
}

.textline.hidden {
    opacity: 0;
    height:0;
}


.nav-box {
    display:none;
}

.navigation {
}

.navigation {
    display:block;
    border-bottom:1px solid #c7c7c7;
    transition:.5s ease-in-out all;
    padding:0;
    height:45px;
    text-align: center;
}

.navigation a {
    display:inline-flex;
    padding:15px 30px;
    letter-spacing:.1rem;
    font-weight:500;
    text-decoration:none;
    color:#000;
    transition:.3s ease-in-out all;
}

.navigation a:hover {
    text-decoration:underline;
    color:#7f7f7f;
}

.footer {
    width:100%;
    padding:20px 0;
}

.footer img {
    width:100px;
    margin:0 auto;
    position:relative;
    display:block;
}

.category-list {
}

.category-item img {
    width:100%;
    height:650px;
    object-fit:cover;
    object-position:center center;
}

.category-item video {
    width:100%;
    height:650px;
    object-fit:cover;
    object-position:center center;
}

.category-title {
    color: #4f4f4f;
    font-size:1.3rem;
    font-weight:300;
    letter-spacing:.2px;
    font-family: 'Nanum Myeongjo', serif;
    line-height:1.6rem;
    padding:20px 0 10px !important;
}

.title-big {
    font-size:2.6rem;
}

.title-right, .title-first {
    text-align:right;
}

.title-center {
    text-align: center;
}

.title-left {
    text-align:left;
}

.mt-15 {
    margin-top:20px;
}

.swDigital .swiper-slide img {
    width:100%;
    margin:0 auto;
    position:relative;
    display:block;
    height:640px !important;
    object-fit: cover;
    object-position: center center;
}


.swiper-button-next, .swiper-button-prev {
    color: #cacaca !important;
}

.category-title p {
    padding-bottom: 35px;
    font-size: 1.3rem;
    text-transform: uppercase;
    color: #4f4f4f;
    letter-spacing: .2px;
    font-family: 'Nanum Myeongjo', serif !important;
}

.form-control {
    padding:15px;
    background:#efefef !important;
    width: 100%;
    border:none;
    margin-bottom:10px;
    transition: .3s ease-in-out all;
}

.form-control:focus {
    color:#fff;
    background:#333 !important;
    box-shadow: none !important;
    outline: none !important;
}

label {
    display: block;
    color:#777;
    padding:10px 0px;
}

.contact-b {
    background:#555 !important;
    transition: .3s ease-in-out all;
    padding:10px 25px;
    border:none !important;
    color:#fff !important;
    cursor:pointer;
}

.contact-b:hover {
    background:#000 !important;
}

.ct-form {
    margin-top:20px !important;
}

.opener-m {
    display: none;
}

.nav-box-m {
    display: none;
}

.textline-centered {
    text-align:center;
    width: 100%;
}

.textline-centered p {
    text-align: center !important;
}

.textline-centered span {
    display: block;
    font-size: .9rem !important;
    font-style: italic;
    color: #000;
    text-decoration: none !important;
}

.why-centered p {
    text-align: left !important;
    text-transform: none;
}

.why-centered span {
    display: block;
    font-style: italic;
    color: #000;
    text-transform: uppercase;
    text-decoration: none !important;
}

.work-wrap {
    display: flex;            /* Establishes a flex container */
    justify-content: center;  /* Centers children horizontally in the container */
    align-items: center;      /* Centers children vertically in the container */
    height: 100vh;            /* Sets the height of the container to full viewport height, adjust as needed */
}

/* Make sure .container's default max-width or fixed width doesn't interfere */
.container.center-box {
    /* Assuming .container has a max-width set, you might want to override it if necessary */
    max-width: 100%;          /* Allows the container to be fully centered without max-width interference */
}

.footer-text {
    font-size:.8rem !important;
    color:#999;
    padding:8px 0;
    text-align: center;
    width: 100%;
    line-height: 1.1rem;
}

.form-check-input {
    float:left;
}

.form-check label {
    padding-top: 2px;
    padding-left: 5px;
    font-size: .9rem;
}

.form-check a {
    color:#000 !important;
}

.to-top {
    background:#000;
    padding:15px 20px;
    right:0;
    top:50%;
    margin-top:-30px;
    position: fixed;
    color:#fff;
    font-size:1.4rem;
    border:1px solid #000;
    border-right: 0px;
    display: none;
}

.to-top:hover {
    background:#555;
    color:#fff;
    transition: .2s ease-in-out all;
    border:1px solid #000;
    border-right: 0px;
}


